package com.qmth.teachcloud.mark.bean.answerbatch;

public class AnswerSaveVo {

    private Integer scanCount;

    private Long updateTime;

    public static AnswerSaveVo create(Integer scanCount) {
        AnswerSaveVo vo = new AnswerSaveVo();
        vo.setScanCount(scanCount);
        vo.setUpdateTime(System.currentTimeMillis());
        return vo;
    }

    public Integer getScanCount() {
        return scanCount;
    }

    public void setScanCount(Integer scanCount) {
        this.scanCount = scanCount;
    }

    public Long getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Long updateTime) {
        this.updateTime = updateTime;
    }

}
